XmVaCreatePanedWindow(library call)

NAME
XmVaCreatePanedWindow, XmVaCreateManagedPanedWindow — A PanedWindow widget convenience creation functions.

SYNOPSIS

#include <Xm/PanedW.h>

Widget XmVaCreatePanedWindow(
Widget parent,
String name,
...);

Widget XmVaCreateManagedPanedWindow(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a ToggleButtonGadget widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreatePanedWindow function is a convenience routine that calls XtCreateWidget.

The XmVaCreatePanedWindow function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of PanedWindow and its associated resources, see XmPanedWindow(3).

RETURN

Returns the PanedWindow widget ID.

RELATED

XmPanedWindow(3), XmCreatePanedWindow(3), XtCreateWidget(3), and XtCreateManagedWidget(3).